@charset "utf-8";
/* CSS Document */
html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}
body {
	background-color: #e3e3e3;
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.wrapper {
  width: 1000px;
	margin: 0px auto !important;
	text-align: left !important;
}

.default_text, body {
	font-family: Arial;
	font-size: 12px;
	color: #000;
}

/* ODKAZY */
a {
  color: #000;
	text-decoration: none;
}

a:hover {
  color: #000;
	text-decoration: underline;
}

.img_anchor {
  display: inline-block;
}

/* NADPISY */
h1, .h1size {
	font-size: 2.5em;
	color: #000;
}

h2, .h2size {
	font-size: 1.75em;
	color: #000;
}

.line-under {
  background-image: url(../images/dividing_line.jpg);
  background-repeat: repeat-x;
  background-position: bottom;
}

/* TEXTY */
.text_smaller, .text-smaller {
	font-size: 0.9em;
}

.text-larger {
	font-size: 1.2em;
}
.text-xlarger {
	font-size: 1.3em;
}

/* BREAKERS AND STUFF */

.break-horizontal {
  background-image: url(../images/dividing_line.jpg);
  background-position: bottom center;
  background-repeat: repeat-x;
  
  height: 1px;
  font-size: 1px;
}


.break-vertical {
    background-image: url(../images/dotted_vertical_line.jpg);
    background-position: center;
    background-repeat: repeat-y;
}

.break-horizontal-black {
    background-color: #000;

    height: 1px;
    font-size: 1px;
}

/* TABLES AND STUFF */

/* INPUTY */
input.clear_input {
    border: 0;
    padding: 0;
    margin: 0;
    background-color: transparent;
}

  select.custom {
    width: 355px;
  }

  .ui-selectmenu {
    color: #000 !important;
    position: relative;
    top: 0px;
  }

/* !!! LAYOUT !!! */
#page {
    min-height: 100%;
}

.adv {
  margin: 10px auto;
}
#about-page{
  position:relative;
  width:500px;
  margin-bottom:10px;
}
#about-page p{
  width:500px;
  height:auto !important;
  font-size:0.9em;
}